#h_top_holder
{
    width:982px;
    height:90px;
    /*background:#202020;*/
    direction:rtl;
    padding:0px;
    margin:0px;
    background-image:url('/images/bg-top.gif');
}
    
#h_top
{
    width:982px;
    height:90px;
    /*padding:0 155px;*/
    margin:0;
    padding:0;
    /*border-bottom:solid 1px #414141;*/
}

#h_center
{
    width:982px;
    height:90px;
    margin:0;
    padding:0;
    position:relative;
}
#h_centerSearch{
    width:32px;
    height:22px;
    position:absolute;
    top:40px;
    left:0px;
    background-image:url('/images/search_ico.gif');
}
.search_image{
    width:32px;
    height:22px;
    border:0;
    background-color:Transparent;
}
#h_centerSearchText{
    width:182px;
    height:22px;
    position:absolute;
    top:40px;
    left:32px;
    background-image:url('/images/search_box.gif');
}
.search_input{
    width:175px;
    height:22px;
    border:0;
    background-color:Transparent;
    padding:1px 5px 0 0;
    color:#9f9f9f;
}
#h_centerMenu1{
    width:190px;
    height:42px;
    position:absolute;
    top:30px;
    right:0px;
    background-image:url('/images/home.png');
    cursor:pointer;
}
#h_centerMenu2{
    width:190px;
    height:42px;
    position:absolute;
    top:30px;
    right:200px;
    background-image:url('/images/about.png');
    cursor:pointer;
}
#h_centerMenu3{
    width:190px;
    height:42px;
    position:absolute;
    top:30px;
    right:400px;
    background-image:url('/images/contact.png');
    cursor:pointer;
}

    
    .search_holder
	{
		width:214px;
		height:22px;
		padding:7px 0 0;
		float:left;
	}
	
		/*.search_image
		{
			width:32px;
			height:22px;
			float:left;
			outline:none;
			border:0px;
		}
		
		.search_input
		{
			width:172px;
			height:20px;
			padding:1px 9px 1px 0;
			/*padding:0 9px 0 0;* /
			border:0;
			display:block;
			float:right;
			/*background:#3c3c3c url('../images/search_back.gif') no-repeat top right;* /
			line-height:18px;
			vertical-align:middle;
			color:#9f9f9f;
			font-size:12px;
			border-style:none;
			background-color:Transparent;
		}*/

.socialButton_holder
{
	/*
	width:214px;
	*/
	height:22px;
	padding:0 0 0;
	float:right;
}

#header
{
	width:962px;
	/*padding:15px 0;*/
	padding:0;
	margin:9px 0 0 0;
	direction:rtl;
	display: inline-block;
	border-top:solid 1px #eeeeee;
	border-right:solid 1px #eeeeee;
	border-left:solid 1px #eeeeee;
}
#headerContainer{width:982px;background-color:White;}

#headerBottom{width:964px;height:27px;background-image:url('/images/header_b.gif');}
/*
#header div
{
	float:right;
}
*/

.div_LogoRight
{
    float:right;
}

.div_LogoMid
{
    float:right;
}

.div_LogoLeft
{
    float:left;
}
		
	.header_logo
	{
		/*width:100%;*/
		display:inline-block;
		border:0;
		/*float:right;*/
	}